/* CSS3 STYLE GENERIC */
.view {
   width: 367px;
   height: 285px;
   margin: 0px;
   float: left;
   overflow: hidden;
   position: relative;
   text-align: center;
   cursor: default;
}
.view .mask, .view .content {
   width: 367px;
   height: 285px;
   position: absolute;
   overflow: hidden;
   top: 0;
   left: 0;
}
.view img {
   display: block;
   position: relative;
   text-align:center;
}
.view a.info {
   background:url(css/link.png) center no-repeat;
   display: inline-block;
   text-decoration: none;
   padding:0;
   text-indent:-9999px;
   width:20px;
   height:20px;
   text-align:center;
}
/* CSS3 EFFECTS */

/* SECOND EFFECTS */

.second-effect .mask {
   opacity: 0;
   overflow:visible;
   border:0px solid rgba(0,0,0,0.7);
   -moz-box-sizing:border-box;
   -webkit-box-sizing:border-box;
   box-sizing:border-box;
   -webkit-transition: all 0.4s ease-in-out;
   -moz-transition: all 0.4s ease-in-out;
   -o-transition: all 0.4s ease-in-out;
   -ms-transition: all 0.4s ease-in-out;
   transition: all 0.4s ease-in-out;
}
.second-effect a.info {
	position:relative;
	top:-10px;
	opacity:0;
   -moz-transform:scale(0,0);
   -webkit-transform:scale(0,0);
   -o-transform:scale(0,0);
   -ms-transform:scale(0,0);
   transform:scale(0,0);
   -webkit-transition: -webkit-transform 0.2s 0.1s ease-in, opacity 0.1s ease-in-out;
   -moz-transition: -moz-transform 0.2s 0.1s ease-in, opacity 0.1s ease-in-out;
   -o-transition: -o-transform 0.2s 0.1s ease-in, opacity 0.1s ease-in-out;
   -ms-transition: -ms-transform 0.2s 0.1s ease-in, opacity 0.1s ease-in-out;
   transition: transform 0.2s 0.1s ease-in, opacity 0.1s ease-in-out;
}
.second-effect:hover .mask {
   opacity: 1;
   border:150px solid rgba(0,0,0,0.7);
}
.second-effect:hover a.info {
	opacity:1;
	-moz-transform:scale(1,1);
	-webkit-transform:scale(1,1);
	-o-transform:scale(1,1);
	-ms-transform:scale(1,1);
	transform:scale(1,1);
	-moz-transition-delay:0.3s;
	-webkit-transition-delay:0.3s;
	-o-transition-delay:0.3s;
	-ms-transition-delay:0.3s;
	transition-delay:0.3s;
}
				#wowslider-container { 
/*	overflow: hidden; */
	zoom: 1; 
	position: relative; 
	width:1346px;
	z-index:100px;
	margin-left:2px;
}
#wowslider-images{
	width:1346px;
	height:503px;
	overflow:hidden;
	
}
#wowslider-images a{
	color:transparent;
}

#wowslider-images img{
	top:0;
	left:0;
	border:none 0;
}
#wowslider-container a{ 
	text-decoration: none; 
	outline: none; 
	border: none; 
}

#wowslider-container  .ws_bullets { 
	font-size: 0px;
	margin-top:480px;
	float: left;
	position:absolute;
	top:0;
	right: 215px;
	z-index:1001;
}
#wowslider-container .ws_bullets a { 

	margin-left: 5px; 
	height: 10px; 
	width: 10px; 
	float: left; 
	border: 1px solid #d6d6d6; 
	color: #d6d6d6; 
	text-indent: -1000px; 
	background-image:url("data:image/gif;base64,");
	position:relative;
}
#wowslider-container .ws_selbull { 
	background-color: #d6d6d6; 
	color: #FFFFFF; 
}

#wowslider-container .ws_bullets a:hover, #wowslider-container .ws_overbull { 
	background-color: #d6d6d6;
	color: #FFFFFF; 
}

#wowslider-container a.ws_next, #wowslider-container a.ws_prev {
	position:absolute;
	display:block;
	top:50%;
	position:absolute;
	z-index:1001;
	height: 45px;
	width: 45px;
	background-image: url(banner/arrows.png);
}
#wowslider-container a.ws_next{
	background-position: 100% 0; 
	right:10px;
}
#wowslider-container a.ws_prev {
	left:10px;
	background-position: 0 100%; 
}
#wowslider-container a.ws_next:hover{
	background-position: 100% 0; 
}
#wowslider-container a.ws_prev:hover{
	background-position: 0 100%; 
}
#wowslider-container .ws-title{
	position: absolute;
	bottom:7%;
	left: 0;
	margin-right:5px;
	z-index: 50;
	background-color:#FFF;
	color:#1E4553;
	padding:10px;
	opacity:0.8;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);	
	font-family: Verdana, Tahoma,Arial,Helvetica;
	font-size: 18px;
	font-style:italic;
}
#wowslider-container .ws-title div{
	padding-top:5px;
	font-size: 12px;
}#wowslider-container .ws_bullets  a img{
	text-indent:0;
	display:block;
	top:12px;
	left:-120px;
	visibility:hidden;
	
	position:absolute;
    border: 2px solid #B8C4CF;
}
#wowslider-container .ws_bullets a:hover img{
	visibility:visible;
}

#wowslider-container .ws_bulframe div div{
	height:90px;
	overflow:visible;
	position:relative;
}
#wowslider-container .ws_bulframe div {
	overflow:hidden;
	width:240px;
}
#wowslider-container .ws_bulframe{
	display:none;
	top:25px;
	overflow:hidden;
	position:absolute;
	cursor:pointer;
    border: 2px solid #B8C4CF;
}
#wowslider-container .ws_bulframe span{
	position:absolute;
}